#include "grifordrcontrolform.h"
#include "ui_grifordrcontrolform.h"

GrifoRdrControlForm::GrifoRdrControlForm(QWidget *parent) :
    QScrollArea(parent),
    ui(new Ui::GrifoRdrControlForm)
{
    ui->setupUi(this);
}

GrifoRdrControlForm::~GrifoRdrControlForm()
{
    delete ui;
}
